Subject: Video editing

From: Nathan <[email-masked]>
Date: Fri, 19 Sep 2008 23:00:02 -0700

I recorded a graduation ceremony with my video camera and I transfered the 
video to my laptop. The audio is horrendous, but I have a copy of the audio 
directly recorded from the sound system. I am looking for a way to put the two 
together . I want about 2 minutes of the audio to play before the video starts 
and the stupid programs I have in windows will let me move audio around but 
not video. 

there has to be something in the linux world that works, right?
I have tried cinelerra in the past but could not get my videos converted to 
mov, so I don't know where else to go.

any experience here?

Nathan
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss